锘?banner { height:640px; overflow:hidden; }
#solutions { width:100%; margin:0; padding:0; }
#solutions .hd { background:url(../images/solution_title.jpg) no-repeat center top; height:70px; line-height:70px; text-align:center; color:#fff; }
#solutions .hd h3 { font-size:30px; }
#solutions .hd em { text-transform:uppercase; font-size:16px; font-style:normal; margin-left:10px; }
#solutions .c_1 { float:left; display:inline; width:20%; position:relative; overflow:hidden;}
#solutions .c_title { color: #ffffff; left:0; position: absolute; top:45%; width: 100%; z-index: 1; font-size:24px; text-align:center }
#solutions .c_title h4 { position:relative; letter-spacing:2px; font-style:normal; border-bottom: 1px solid #ffffff; display: inline-block; line-height:200%; font-size:20px; }
#solutions .c_title span { position:relative; font-size:12px; display:block; line-height:220%; text-transform:uppercase;  }
#solutions .c_aph_1 { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; background:url(../images/s_bg_1.png) no-repeat center center; }
#solutions .c_aph_2 { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; background:url(../images/s_bg_2.png) no-repeat center center; }
#solutions .c_aph_3 { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; background:url(../images/s_bg_3.png) no-repeat center center; }
#solutions .c_aph_4 { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; background:url(../images/s_bg_4.png) no-repeat center center; }
#solutions .c_aph_5 { height: 100%; left: 0; position: absolute; top: 0; width: 100%; z-index: 0; background:url(../images/s_bg_5.png) no-repeat center center; }

#solutions .c_remark { position:absolute; left:0; top:0; background:url(../images/c_mark_bg.png) repeat left top; width:100%; height:100%; color:#e5e5e5; z-index:1000; line-height:200%; display:none; }
#solutions .c_remark h4 { height:51px; line-height:51px; border-top:solid 2px #fff; color:#e5e5e5; font-size:24px; display:inline-block; margin-top:30px; margin-left:10%; }
#solutions .c_remark .bd { padding:0 10%; font-size:14px;  TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN:justify;  }

#solutions .c_1 img { display:block; }
#main .m_pading { padding:45px 0; }
#main .m_pic { width:300px; float:left; display:inline; }
#main .m_pic img { display:block; }
#main .m_about { width:250px; float:left; display:inline; padding:20px 25px; height:197px; background-color:#f2f2f2; }
#main .m_about .hd { height:45px; line-height:45px; color:#03468d; font-size:20px; }
#main .m_about .bd { line-height:200%; }
#main .m_about ul li.list { background:url(../images/icon1.jpg) no-repeat left center; height:29px; line-height:29px; }
#main .m_about ul li.list a { margin-left:10px; }
#main .m_about ul li.series { float:left; display:inline; }
#main .m_about ul li.odd { width:150px; }
#main .m_about .more { height:36px; line-height:36px; }
#main .m_about .more a { color:#8a8a89; }

#idTransformView1 { width:300px; height:237px; overflow:hidden;position:relative; }
.slider{width:2100px; list-style:none}
.slider li{float:left;}
.num{ position:absolute; left:0; bottom:0; list-style:none; width:100%; background:url(../images/bgcy.png) no-repeat left top; height:18px; padding-top:12px; padding-left:5px; }
.num li{
	float: left;
	color: #fff;
	text-align: center;
	line-height: 6px;
	width: 6px;
	height: 6px;
	font-family: Arial;
	font-size: 10px;
	cursor: pointer;
	overflow: hidden;
	margin: 0 2px 0 2px;
	background-color:#fff;
	border-radius:3px;
}
.num li.on{
	color: #fff;
	font-size: 12px;
	border: 0;
	background-color:#ff0000;
}
